漏洞信息详情

WordPress 加密问题漏洞

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress 4.8.2版本中存在安全漏洞,该漏洞源于程序以明文的形式储存wp_signups.activation_key值。远程攻击者可利用该漏洞劫持未激活用户的账户。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://core.trac.wordpress.org/ticket/38474

参考网址

来源:MISC

链接:https://core.trac.wordpress.org/ticket/38474

受影响实体

漏洞信息快速查询

相关漏洞

更多